@media only screen and (max-width:1200px) and (min-width:991px) {
    .sidebar .widget table tbody a {
        padding: 1px;
        margin-left: -10px !important;
    }

    .footer-sidebar .widget table tbody a {
        padding: 2px;
        margin-left: -7px;
    }

    .slider_content_box {
        left: 20%;
        right: 20%;
    }
}

/* Mobile Layout: 320px */

@media only screen and (max-width:991px) {
    .post-thumbnail img {
        width: 100%;
    }

    #blog-content article.blog-post:last-child {
        margin-bottom: 80px;
    }

    /* Blog page */
    .post-new-comment,
    ul.meta-info,
    #blog-content .post-content,
    .post-comment-area .media {
        padding: 30px 30px;
    }

    ul.meta-info li {
        margin-bottom: 10px;
    }

    #blog-content ul.meta-info {
        padding: 15px 30px;
    }

    .single-blog-area .tag-share {
        padding: 10px 30px;
    }

    #blog-content ul.meta-info li {
        margin-right: 10px;
    }

    .scrollup {
        right: 5px;
        bottom: 5px;
    }

    .slider_content_box {
        left: 15%;
        right: 15%;
    }
}

/* Wide Mobile Layout: 480px */

@media only screen and (max-width:767px) {
    .footer-logo img {
        width: 50% !important;
    }

    #footer-widgets p {
        margin-bottom: 24px;
    }

    .container.inner-content {
        width: 100%;
        margin-left: 0;
    }

    ul.meta-info,
    #blog-content .post-content {
        padding: 30px 15px;
    }

    .logo {
        text-align: center;
    }

    #blog-content .featured-img .single-meta-box {
        top: 30%;
        transform: none;
        left: 0%;
        width: 100%;
    }

    /* CONTACT US */
    .cargo-img {
        box-shadow: 0px 0px #00000070;
        padding: 72px 30px 50px 30px !important;
        overflow: visible;
        border-color: inherit;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
        background-attachment: scroll;
        background-image: url(../../images/homepage/cargoship-TA.webp);
        background-clip: padding-box;
    }
}

@media only screen and (max-width:720px) {
    .comment-author.vcard {
        display: grid;
    }

    .post-content table {
        overflow-x: auto;
        display: flex;
    }

    a.header_button {
        display: inline-block;
    }

    .slider_content_box {
        left: 10%;
        right: 10%;
    }

    .page-template-template-homepage .header-menu {
        margin: 0;
    }

    a.slider-btn {
        display: block;
        margin-bottom: 15px;
    }
}

@media screen and (min-width:1700px) and (max-width:1900px) {
    .container {
        max-width: 1520px;
    }
}

@media screen and (min-width:1920px) {
    .container {
        max-width: 1620px;
    }
}